modify:
{
	match:
	{
		"hammerid" "1750317"
	}
	replace:
	{
		"VomitJarDensity" "1.6"
		"PipeBombDensity" "2.1"
		"PainPillDensity" "2.25"
		"MolotovDensity" "2.25"
		"DefibrillatorDensity" "0.95"
		"ChainsawDensity" "0.75"
		"AdrenalineDensity" "2"
	}
}
modify:
{
	match:
	{
		"hammerid" "1424158"
	}
	replace:
	{
		"VomitJarDensity" "1.6"
		"PipeBombDensity" "2.1"
		"PainPillDensity" "2.25"
		"MolotovDensity" "2.25"
		"DefibrillatorDensity" "0.95"
		"ChainsawDensity" "0.75"
		"AdrenalineDensity" "2"
	}
}